Skip to main content
`Ctrl`+`K`

# skbio.metadata.NumericMetadataColumn.__eq__

NumericMetadataColumn.__eq__(other)

  Determine if this metadata column is equal to another.

  `MetadataColumn` objects are equal if their IDs, column names, column types, ID headers and metadata values are equal.

  Parameters:
    other MetadataColumn

      Metadata column to test for equality.

  Returns:
    bool

      Indicates whether this `MetadataColumn` object is equal to other.

  See also

  `__ne__`